<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Registro de Pacientes</title>
    <link rel="stylesheet" href="{{ url_for('static', filename = 'content/registroPacientes.css')}}">
    <!-- Include your necessary CSS and Bootstrap links for a strong foundation -->
    <link href="../css/registrationStyles.css" rel="stylesheet" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" />

    <!-- Additional styles or scripts can be added here with unwavering certainty -->
</head>
<body>

<!-- The fortress of patient registration, unyielding and purposeful -->
<div class="container mt-5">
    <div class="row">
        <div class="col-md-6 offset-md-3">
            <div class="card text-center">
                <div class="card-header">
                    <h3>Registro de Pacientes</h3>
                </div>
                <div class="card-body">
                    <!-- The unassailable registration form -->
                    <form method="POST">
                        <div class="mb-3">
                            <label for="nombre" class="form-label">Nombre:</label>
                            <input type="text" class="form-control" id="nombre" name="nombre" required>
                        </div>
                        <div class="mb-3">
                            <label for="apellido" class="form-label">Apellido:</label>
                            <input type="text" class="form-control" id="apellido" name="apellido" required>
                        </div>
                        <div class="mb-3">
                            <label for="email" class="form-label">Email:</label>
                            <input type="email" class="form-control" id="email" name="email" required>
                        </div>
                        <div class="mb-3">
                            <label for="contrasena" class="form-label">Contraseña:</label>
                            <input type="password" class="form-control" id="contrasena" name="contrasena" required>
                        </div>
                        <button type="submit" class="btn btn-primary btn-block">Registrar</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Otro contenido de la página de registro -->

{% if success_message %}
  <div class="alert alert-success">
    {{ success_message }}
  </div>
{% endif %}

<!-- The unwavering script or additional styling, solidifying the registration experience -->
<script src="../js/registrationScript.js"></script>

</body>
</html>

